| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Macros

- __VERSION__ : dar_suite.hpp
- CC_NAT : dar_suite.hpp
- LIBDAR_EBUG : libdar.hpp
- LIBDAR_ECOMPILATION : libdar.hpp
- LIBDAR_EDATA : libdar.hpp
- LIBDAR_EDECI : libdar.hpp
- LIBDAR_EFEATURE : libdar.hpp
- LIBDAR_EHARDWARE : libdar.hpp
- LIBDAR_EINFININT : libdar.hpp
- LIBDAR_ELIBCALL : libdar.hpp
- LIBDAR_ELIMITINT : libdar.hpp
- LIBDAR_EMEMORY : libdar.hpp
- LIBDAR_ERANGE : libdar.hpp
- LIBDAR_ESCRIPT : libdar.hpp
- LIBDAR_EUSER_ABORT : libdar.hpp
- LIBDAR_NOEXCEPT : libdar.hpp
- LIBDAR_THREAD_CANCEL : libdar.hpp
- LIBDAR_UNKNOWN : libdar.hpp
- LIBDAR_XXXXXXXX : libdar.hpp
- O_TEXT : cygwin_adapt.hpp